@charset "UTF-8";

/* A Modern CSS Reset */
*,*::before,*::after{box-sizing:border-box}body,h1,h2,h3,h4,p,figure,blockquote,dl,dd{margin:0}ul[role="list"],ol[role="list"]{list-style:none}html:focus-within{scroll-behavior:smooth}body{min-height:100vh;text-rendering:optimizeSpeed;line-height:1.5}a:not([class]){text-decoration-skip-ink:auto}picture{max-width:100%;display:block}input,button,textarea,select{font:inherit}@media(prefers-reduced-motion:reduce){html:focus-within{scroll-behavior:auto}*,*::before,*::after{animation-duration:.01ms !important;animation-iteration-count:1 !important;transition-duration:.01ms !important;scroll-behavior:auto !important}}

:root {
    --container-max: 1400px;
    --container-padding: 4%;
    --container-gutter: max(var(--container-padding), calc((100% - var(--container-max)) / 2) );
}

html {
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
}

body {
    font-family: "Noto Sans JP",-apple-system,Helvetica Neue,Hiragino Kaku Gothic ProN,"メイリオ",meiryo,sans-serif;
    font-size: clamp(14px, 1.5vw, 18px);
    letter-spacing: 0.01rem;
    line-height: 1.8;
    color: #4a423c;
    background-color: #fbf3e7;
}

a:hover,
a:active,
a:visited {
    text-decoration: none;
}

p {
    word-break: break-all !important;
    word-wrap: break-word !important;
}

.font_m {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-style: normal;
}

.font_en {
}

img {
    max-width: 100%;
    height: auto;
}

a {
    color:rgb(74, 66, 60);
}

.pc {
    display: none;
}

.bg_white {
    background-color: #fff;
}
.bg_soft_coral {
    background-color: rgb(254, 229, 222);
}
.bg_pink_beige {
    background-color: rgb(247 236 234);
}
.bg_pale_pink {
    background-color: rgb(244, 228, 225);
}
.bg_cream {
    background-color: rgb(251, 243, 231);
}

.black {
    color: #2e2e2e;
}
.white {
    color: #fff;
}
.red {
    color: #f37980;
}

.pointer {
    cursor: pointer;
}

.underline {
    text-decoration: underline;
}

.fw {
    font-weight: 700;
}
.fw400 {
    font-weight: 400;
}

.fs_xs {
    font-size: clamp(0.8rem, 1vw, 0.9rem);
}
.fs_s {
    font-size: clamp(0.9rem, 1.2vw, 1rem);
}
.fs_m {
    font-size: clamp(1rem, 1.6vw, 1.25rem);
}
.fs_ml {
    font-size: clamp(1.125rem, 2vw, 1.5rem);
}
.fs_l {
    font-size: clamp(1.25rem, 2.6vw, 2rem);
}
.fs_xl {
    font-size: clamp(1.5rem, 3.4vw, 3rem);
}
.fs_xxl {
    font-size: clamp(2rem, 4.5vw, 4.5rem);
}
.fs_24 {
    font-size:24px;
}

.lh01 {
    line-height: 1.4;
}
.lh02 {
    line-height: 1.25;
}
.lh03 {
    line-height: 2;
}

.btn ,
.btn:link,
.btn:hover,
.btn:active,
.btn:visited {
    border-radius: 100px;
    padding: 16px 60px;
    line-height: 1.25;
    text-align: center;
    text-decoration: none;
    background: rgb(116 68 64 / 65%);
    color: #f5f0e8;
}

@media only screen and (min-width: 768px) , print {
    .pc {
        display: block;
    }
    .mobile {
        display: none;
    }
}



/*main
--------------------------*/
.mipyu_page {
    padding-top: 90px;
}

.wrapper {
    width: min(92%, var(--container-max));
    margin: 0 auto;
}

.mipyu_main {
    background-color: rgba(214, 190, 153, 1);
    background-image: linear-gradient(90deg, rgba(222, 199, 165, 1) 0%, rgba(220, 198, 164, 1) 50%, rgba(214, 190, 153, 1) 100%);
    background-size: 100%;
    display: grid;
    position: relative;
    height: calc(100lvh - 90px);
    min-height: 600px;
}
.mipyu_main::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/main_sp.jpg) no-repeat right bottom;
    background-size: 100% auto;
}
.mipyu_main > .wrapper {
    position: relative;
    z-index: 2;
}

.mipyu_logo {
    width: min(60%, 320px);
    margin-top: 10vh;
}

@media only screen and (min-width: 768px) , print {
    .mipyu_page {
        padding-top: 118px;
    }
    .mipyu_main {
        height: calc(100dvh - 118px);
        align-items: center;
    }
    .mipyu_main > .wrapper {
        margin-right: auto;
        margin-left: var(--container-gutter);
        width: max-content;
    }
    .mipyu_logo {
        margin-top: 0;
    }
}
@media only screen and (min-width: 1024px) , print {
    .mipyu_main::after {
        background: url(../images/main.jpg) no-repeat right bottom;
        background-size: 100% auto;
    }
}
@media only screen and (min-width: 1200px) , print {
    .mipyu_page {
        padding-top: 0;
        margin-top: -10px;
    }
    .mipyu_main {
        height: 100vh;
    }
}


/*About
--------------------------*/
.mipyu_01_wrap {
    display: grid;
    gap: min(5.33333333vw , 60px);
}
@media only screen and (min-width: 1024px) , print {
    .mipyu_01_wrap {
        grid-template-columns: 1fr 1fr;
        align-items: center;
    }
    .mipyu_01_r {
        order: 2;
    }
}

/*黒ずみは「汚れ」ではありません。
--------------------------*/
.mipyu_02 {
    background: url(../images/bg01.jpg) no-repeat center bottom;
    background-size: cover;
    background-blend-mode: color-burn;
    background-color: rgb(247 236 234 / 92%);
}

/*4つの原因
--------------------------*/
.mipyu_03_wrap {
    display: grid;
    gap: 20px;
}
@media only screen and (min-width: 768px) , print {
    .mipyu_03_wrap {
        grid-template-columns: repeat(4, 1fr);
        gap: min(1.953125vw, 40px);
    }
    .mipyu_03_box {
        display: grid;
        grid-template-rows: 1fr 3fr;
    }
    .mipyu_03_box h4 {
        display: grid;
        align-items: center;
    }
}

/*メラニンケアとは？
--------------------------*/
.mipyu_04_wrap {
    display: grid;
    gap: 40px;
}
.mipyu_04_l {
    display: grid;
    gap: 12px;
}
.mipyu_04_box {
    border-radius: 12px;
}
.mipyu_04_r {
    border-top: 2px solid #f37980;
    border-bottom: 2px solid #f37980;
    padding: min(5.33333333vw , 60px) 0;
}
.mipyu_04_treatment {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 16px;
}
@media only screen and (min-width: 768px) , print {
    .mipyu_04_l {
        grid-template-columns: 1fr 1fr;
    }
    .mipyu_04_treatment {
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    }
}
@media only screen and (min-width: 1024px) , print {
    .mipyu_04_wrap {
        grid-template-columns: 1fr 1fr;
        align-items: center;
    }
}

/*サロンメニュー例
--------------------------*/
.mipyu_05_wrap {
    display: grid;
    gap: 40px;
}
.mipyu_step_title {
    border: 2px solid #f37980;
    border-radius: 8px;
    padding: 8px 12px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
.mipyu_step {
    border: 2px solid #cbccce;
    border-radius: 8px;
    padding: 4px 12px;
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mipyu_step_num {
    position: absolute;
    left: min(2.1333333vw , 16px);
}
@media only screen and (min-width: 1024px) , print {
    .mipyu_05_wrap {
        grid-template-columns: 1.125fr 1fr;
    }
}


/*初期導入セット
--------------------------*/
@media only screen and (min-width: 1024px) , print {
    .mipyu_06 {
        display: grid;
        grid-template-columns: clamp(320px, 30vw, 480px) 2fr;
        padding-left: var(--container-gutter);
    }
    .mipyu_06_l.wrapper{
        width: 100%;
        padding-right: min(3.90625vw, 60px);
    }
    .mipyu_06_r img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

/*Contact
--------------------------*/
.mipyu_07 {
    margin-bottom: -80px;
}
.mipyu_07_title {
    border-bottom: 1px solid rgb(212 205 195);
}
.mipyu_07_qr {
    max-width: 240px;
    border-radius: 20px;
    padding: 8px 20px;
}
@media only screen and (min-width: 1024px) , print {
    .mipyu_07 {
        display: grid;
        grid-template-columns: 1fr 1.25fr;
        padding-left: var(--container-gutter);
    }
    .mipyu_07_l.wrapper{
        width: 100%;
        padding-right: min(3.90625vw, 60px);
    }
     .mipyu_07_r img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}



/*------------------------------------------
* フッター
----------------------------------------*/
ul.accordion { background:#fff; margin:0 auto 30px; padding:5px; font-size:13px;}
ul.accordion a { display:block; padding: 10px 0 10px 10px; background-position:97% center; background-repeat:no-repeat; text-decoration:none; color:#333; font-weight:normal;}
ul.accordion span { display:block; padding:0 0 0 10px; background-position:0% center; background-repeat:no-repeat; color:#333; font-weight:normal;}
ul.accordion ul { display:none; -webkit-padding-start: 10px;}
ul.accordion > li > a {
  font-weight: bold;
}
ul.accordion > li > a::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  background-image:url(https://threebeauty-ec.jp/user_data/packages/default/img/side/open.png);
  background-repeat: no-repeat;
  background-position: center;
}
ul.accordion > li > p { cursor:pointer; padding: 10px 0 10px 0px; font-size:11px;}
ul.accordion > li > p span {
  font-weight: bold;
	font-family: 'Noto Sans JP',sans-serif;
}
ul.accordion > li > p span::after {
  content: "";
  display: inline-block;
  width: 1em;
  height: 0.8em;
  background-image:url(https://threebeauty-ec.jp/user_data/packages/default/img/side/close.png);
  background-repeat: no-repeat;
  background-position: center;
}
ul.accordion > li > ul > li { background:#fff; list-style:none; border-bottom:1px solid #EEE;}
ul.accordion > li > ul > li:last-child { border:none;}
ul.accordion > li > ul > li > p { background:#999;}
ul.accordion > li > ul > li > a { background:url(../image/go.png) no-repeat 98% center; padding:10px 10px 10px 15px;}
ul.accordion > li > ul > li > ul {
  display: block;
  padding-left: 15px;
}
ul.accordion > li > ul > li > ul > li { background:#FFF;}
ul.accordion > li > ul > li > ul > li > a::before {
  content: "ー";
  color: #c8af73;
  display: inline-block;
  padding-right: 0.5em;
}
#ft-footer .ft-global ul.accordion {
	background-color: inherit;
}
#ft-footer .ft-global ul.accordion span {
	color: inherit;
}
#ft-footer .ft-global ul.accordion > li > a::after {
	background-image: url(https://threebeauty-ec.jp/user_data/packages/default/img/side/open-white.png);
}
#ft-footer .ft-global ul.accordion > li > p {
	margin-bottom: 0;
}
#ft-footer .ft-global ul.accordion > li > p span::after {
	background-image: url(https://threebeauty-ec.jp/user_data/packages/default/img/side/close-white.png);
}
#ft-footer .ft-global ul.accordion > li > ul {
	margin-bottom: 0;
	-webkit-padding-start: 10px;
}
#ft-footer .ft-global ul.accordion > li > ul > li {
	background-color: inherit;
}
#ft-footer .ft-global ul.accordion > li > ul > li > ul {
	margin-bottom: 0;
	padding-left: 15px;
}
#ft-footer .ft-global ul.accordion > li > ul > li > ul > li {
	background-color: inherit;
}
#ft-footer .ft-global ul.accordion > li > ul > li > ul > li > a::before {
	color: #fff;
}

.menu-list li {
	padding: 12px 5px;
}
